<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueHotfixes 12.04.2019 &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/fr/mise-a-jour/april-hotifx/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/fr/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 03 Apr 2020 09:42:48 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
		<item>
		<title>Hotfixes 12.04.2019</title>
		<link>https://s4leaguegame.com/fr/mise-a-jour/april-hotifx/</link>
		<comments>https://s4leaguegame.com/fr/mise-a-jour/april-hotifx/#respond</comments>
		<pubDate>Fri, 12 Apr 2019 16:00:35 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/update/april-hotifx/</guid>
		<description><![CDATA[&#160; Chers Leaguers, Voici la liste complète des changements appliqués aujourd&#8217;hui dans la maintenance d&#8217;urgence. &#160; Cartes &#38; Modes Snowball Fight &#8211; retiré &#160; Corrections [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://cms-content.s.aeriastatic.com/3c4b13d82cdd6912b9b9a95a5238fef8/files/s4l/image/B/Banner3_12APRIL.png" width="700px" /></p>
<p>&nbsp;</p>
<p><strong><span style="font-size: 18pt;">Chers Leaguers,</span></strong></p>
<p>Voici la liste complète des changements appliqués aujourd&rsquo;hui dans la maintenance d&rsquo;urgence.</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Cartes &amp; Modes</span></p>
<ul>
<li>Snowball Fight &#8211; <span style="color: #ff0000;">retiré</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Corrections de bugs</span><u></u><u><br />
</u></p>
<p><span style="font-size: 14pt;"><u>Objets</u></span></p>
<ul>
<li>Les statistiques d&rsquo;armes n&rsquo;apparaissent pas une fois tué &#8211; <span style="color: #00d023;">Corrigé</span></li>
<li>Les objets n&rsquo;ont pas de stats en rejoignant une partie en cours (100/103 bug d&rsquo;HP) &#8211; <span style="color: #00d023;">Corrigé</span></li>
<li>Traduction de plusieurs familiers/pets sont manquantes ou éronnées &#8211; <span style="color: #00d023;"> Corrigé</span></li>
</ul>
<p><span style="font-size: 14pt;"><u>Jeu</u></span></p>
<ul>
<li>Crash lorsqu&rsquo;une arme est ramassée tout en tirant dans Training  &#8211; <span style="color: #00d023;">Corrigé</span></li>
<li>Déconnection des spectateurs lorsque les spectateurs sont désactivés &#8211; <span style="color: #00d023;">Corrigé</span></li>
<li>Problème de lancement des modes Conquest et Training &#8211; <span style="color: #00d023;"> Corrigé</span></li>
<li>Bug Visuel (Offrir des objets d&rsquo;AP) &#8211; <span style="color: #00d023;"> Corrigé</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Problèmes Connus</span></p>
<ul>
<li>PNJ dans le mode Warfare n&rsquo;apparaissent parfois pas</li>
<li>Message « DB error » lors de la première connexion au serveur server for the first time</li>
</ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/mise-a-jour/april-hotifx/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
